using Mvc.Mailer;

namespace Qusion.WebApp.Areas.Qusion.Mailers.Account
{
    public interface IAccountMailer
    {
        MvcMailMessage PasswordReset(PasswordResetMailerModel model);
        MvcMailMessage CreateUser(CreateNewAccount model);
        MvcMailMessage ChangePassword(ChangePasswordMailerModel model);
    }
}